## pgperl 2.08-3

=== debian/changelog ===
pgperl (2.08-3) contrib; urgency=low

  * removed perllocal.pod; only for local build

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 23 Jan 1998 22:08:53 -0700

pgperl (2.08-2) contrib; urgency=low

  * existed a debstd bug; upgraded debstd and repackaged.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 23 Jan 1998 21:09:05 -0700

pgperl (2.08-1) contrib; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Sat, 17 Jan 1998 19:27:22 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "lapeyre@physics.arizona.edu"
End:
