=== debian/control ===
Source: pgperl
Section: math
Priority: optional
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
Standards-Version: 2.3.0.1

Package: pgperl
Architecture: i386
Depends: perl, ${shlibs:Depends}
Description: pgperl is a perl interface to the pgplot plotting library
 pgperl is a perl interface to pgplot, which  is a large
 set of routines for plotting and visualizing scientific data.
 See http://www.ast.cam.ac.uk/AAO/local/www/kgb/pgperl/index.html
