=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=pgperl
ddir=`pwd`/debian/tmp

build:
	$(checkdir)
	touch build
	perl Makefile.PL INSTALLDIRS=perl  INSTALLMAN1DIR=$(ddir)/usr/man/man1 INSTALLMAN3DIR=$(ddir)/usr/man/man3
	debian/fixmake
	debian/setprefix
	make
clean:
	$(checkdir)
	-rm -f build
	-make clean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	make install
	rm -f debian/tmp/usr/lib/perl5/i386-linux/5.*/perllocal.pod
	dpkg-shlibdeps blib/arch/auto/PGPLOT/PGPLOT.so
	debstd CHANGES README 
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
