=== debian/control ===
Source: pgperl
Section: contrib/math
Priority: optional
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
Standards-Version: 2.3.0.1

Package: pgperl
Architecture: any
Depends: perl, ${shlibs:Depends}
Description: perl interface to the pgplot plotting library
 perl interface to pgplot, which  is a large
 set of routines for plotting and visualizing scientific data.
 This package allows you to use simple perl scripts to make plots.
 See http://www.ast.cam.ac.uk/AAO/local/www/kgb/pgperl/index.html
