=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,25 @@
 package=pgperl
 ddir=`pwd`/debian/tmp
 
+arch= $(shell dpkg --print-architecture)
+perlvers = 5.004
+
 build:
 	$(checkdir)
 	touch build
 	perl Makefile.PL INSTALLDIRS=perl  INSTALLMAN1DIR=$(ddir)/usr/man/man1 INSTALLMAN3DIR=$(ddir)/usr/man/man3
 	debian/fixmake
 	debian/setprefix
-	make
+	make CC=cc LD=cc LDDFLAGS="-shared -fpic"
+#	make CC=cc LD=cc LDDFLAGS="-shared -fpic" LDFLAGS=     \
+#	    EXTRALIBS=" -lcpgplot -lpgplot -L/usr/X11R6/lib -lX11  -lf2c -lm"  \
+#	    LDLOADLIBS=" -lcpgplot -lpgplot -L/usr/X11R6/lib -lX11 -lf2c -lm" \
+#	    LD_RUN_PATH=
 clean:
 	$(checkdir)
 	-rm -f build
 	-make clean
+	-rm -rf blib
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core debian/substvars
 
@@ -29,7 +37,23 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	make install
-	rm -f debian/tmp/usr/lib/perl5/i386-linux/5.*/perllocal.pod
+	chmod 644 debian/tmp/usr/lib/perl5/$(arch)-linux/$(perlvers)/auto/PGPLOT/PGPLOT.so
+
+	strip --strip-unneeded debian/tmp/usr/lib/perl5/$(arch)-linux/$(perlvers)/auto/PGPLOT/PGPLOT.so
+
+	chmod 644 debian/tmp/usr/lib/perl5/$(arch)-linux/$(perlvers)/auto/PGPLOT/PGPLOT.bs
+	cd debian/tmp; chmod 644  \
+	   usr/lib/perl5/ExtUtils/F77.pm \
+           usr/lib/perl5/PGPLOT.pm  \
+           usr/man/man3/PGPLOT.3pm* \
+           usr/man/man3/ExtUtils::F77.3pm*
+# for perl 5.005
+#	cd debian/tmp; chmod 644  \
+#	   usr/lib/perl5/$(arch)-linux/$(perlvers)/ExtUtils/F77.pm \
+#           usr/lib/perl5/$(arch)-linux/$(perlvers)/PGPLOT.pm  \
+#           usr/man/man3/PGPLOT.3pm* \
+#           usr/man/man3/ExtUtils::F77.3pm*
+	rm -f debian/tmp/usr/lib/perl5/$(arch)-linux/$(perlvers)/perllocal.pod
 	dpkg-shlibdeps blib/arch/auto/PGPLOT/PGPLOT.so
 	debstd CHANGES README 
 	dpkg-gencontrol
